Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

ILO 3 HPONCFG_GUI 0x3c Feature Not Supported Error

Manuel Boosch
Frequent Advisor

ILO 3 HPONCFG_GUI 0x3c Feature Not Supported Error

I have this error and found this advisory for it:

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&taskId=110&prodSeriesId=4154735&prodTypeId=18964&prodSeriesId=4154735&objectID=c02556172

Where can i download HP Lights Out Online Configuration Utility version 3.1.1.0. ???

i only found Version 3.1.0.0 ?!

thx
2 REPLIES
Manuel Boosch
Frequent Advisor

Re: ILO 3 HPONCFG_GUI 0x3c Feature Not Supported Error

It is unbelievable that HP is posting a solution for a problem with a version that is NOT YET RELEASED !
Oscar A. Perez
Honored Contributor

Re: ILO 3 HPONCFG_GUI 0x3c Feature Not Supported Error

The new HPONCFG GUI version 3.1.1.0 is in the process of being signed off. It should hit the web by end of next week.



__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!